.bg{
  background:  linear-gradient(to right, #aa4b6b, #6b6b83, #3b8d99);
  background-size:cover;
  color:aliceblue;
  /* height:100%; */
}
.imagesize{
  /* width: 60vw !important; */
  height: 20vw;
}
h1{
  font-size: 3vw;
  padding-top: 2vw;;
}
h2{
  font-size:2vw;
  padding-top: 2vw;
}
.icon{
 height: 20vw;
 width: 20vw;
}

.carouselsize{

  width: 45vw;
  margin-top: 1em;
}
.feature-header{
  font-size: 5vw;
  /* background: linear-gradient(to right, #f32170,
  #ff6b08, #cf23cf, #eedd44);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text; */
  /* color:linear-gradient(40deg,#1cb1a0,#0f6b9c)!important; */
  font-weight: bold;
  color: aliceblue;
}
.container-2{
  background: linear-gradient(to right, #c33764, #1d2671);
  min-height: 46vh;
}
.carousel-bg{
  background-color: rgba(0, 0, 0, 0.5);
}
